@font-face {
    font-family: 'Bebas Neue';
    src: url('/wp-content/themes/betheme-child/css/fonts/Bebas-Neue-Regular.eot'); /* IE9 Compat Modes */
    src: url('/wp-content/themes/betheme-child/css/fonts/Bebas-Neue-Regular.woff2') format('woff2'), /* Super Modern Browsers */ 
        url('/wp-content/themes/betheme-child/css/fonts/Bebas-Neue-Regular.woff') format('woff'), /* Pretty Modern Browsers */
        url('/wp-content/themes/betheme-child/css/fonts/Bebas-Neue-Regular.ttf') format('truetype'); /* Safari, Android, iOS */
    font-weight: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('/wp-content/themes/betheme-child/css/fonts/Bebas-Neue-Regular.otf') format('opentype');
    font-weight: normal;
}

@font-face {
    font-family: 'Lora';
    src: url('/wp-content/themes/betheme-child/css/fonts/Lora-Regular.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: 'Lora';
    src: url('/wp-content/themes/betheme-child/css/fonts/Lora-Italic.ttf') format('truetype'); 
    font-weight: normal;
	font-style: italic;
}

@font-face {
    font-family: 'Lora';
    src: url('/wp-content/themes/betheme-child/css/fonts/Lora-Bold.ttf') format('truetype'); 
    font-weight: bold;
}


/* HEADER */

#Action_bar .container {
    max-width: 100% !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
}

ul.contact_details {
    text-align: center;
}

i.icon-phone {
    color: #998457;
}

li.phone {
    font-family: bebas neue;
    color: #444;
    letter-spacing: 0.1em;
}

li.phone a {
	opacity: 0.7;
}

li.phone a:hover {
	opacity: 1;
}


.header-stack #Top_bar .logo {
    border: none;
}

#Top_bar {
    padding-top: 0px;
    padding-bottom: 40px;
}

#Top_bar.is-sticky {
    padding-top: 0px;
    padding-bottom: 0px;
}

#Top_bar .menu li ul li {
	width: 200px !important;
}

.header-classic #Action_bar, .header-stack #Action_bar {
    background-color: #FFF;
}

#Action_bar .social li a {
    color: #998457;
}	


#Action_bar .social li a:hover {
    color: rgb(221, 192, 129);
}

/* SUBHEADER */



/* MENU */

div#Header_wrapper {
	background: #fff;
}

nav#menu:hover #Top_bar .menu > li > a {
	color: rgba(82,82,82,.5);
}

#Top_bar .menu > li > a {
    text-transform: uppercase;
	font-family: 'Bebas Neue', 'Oswald', sans-serif;
    color: rgba(82,82,82,.5);
	font-size: 1.5em;
    letter-spacing: 0.075em;
}

#Top_bar .menu li ul li {
    background-color: #fff;
    box-shadow: none;
    background-image: none;
	font-family: 'Bebas Neue', 'Oswald', sans-serif;
}

#Top_bar .menu li ul li a, #Top_bar .menu li ul li a:hover {
	border: none;
	color: rgba(82,82,82,.7);
	letter-spacing: 0.1em;
    font-size: 1rem;
}

#Top_bar .menu > li.current-menu-item > a, #Top_bar .menu > li.current_page_item > a, #Top_bar .menu > li.current-menu-parent > a, #Top_bar .menu > li.current-page-parent > a, #Top_bar .menu > li.current-menu-ancestor > a, #Top_bar .menu > li.current-page-ancestor > a, #Top_bar .menu > li.current_page_ancestor > a, #Top_bar .menu > li.hover > a {
    color: #535353;
}

#Side_slide {
    background-color: #ffffff;
    border-color: #ffffff;
}

#Side_slide #menu ul li a {
	font-family: 'Bebas Neue', 'Oswald', sans-serif;
	text-transform: uppercase;
	color: rgba(82,82,82,.7);
	font-size: 1.2em;
	letter-spacing: 0.1em;
}

#Side_slide #menu ul li a:hover {
	color: rgba(82,82,82,1);
}

#Side_slide .social li a {
	color: #998457;
}

#Side_slide .social li a:hover {
	opacity: 0.7;
}

#Side_slide a:not(.button):hover, #Side_slide a.active, #Side_slide #menu ul li.hover > .menu-toggle {
	color: rgba(82,82,82,0.8);
}

#Side_slide #menu ul li.current-menu-item > a, #Side_slide #menu ul li.current_page_item > a, #Side_slide #menu ul li.current-menu-parent > a, #Side_slide #menu ul li.current-page-parent > a, #Side_slide #menu ul li.current-menu-ancestor > a, #Side_slide #menu ul li.current-page-ancestor > a, #Side_slide #menu ul li.current_page_ancestor > a, #Side_slide #menu ul li.hover > a, #Side_slide #menu ul li:hover > a {
	color: rgba(82,82,82,1);
}

/* SUBHEADER */



/* SLIDER */



/* CONTENT */

#Wrapper, #Content {
	background-color: #FFF;
}

p {
	color: #444;
}

a {
	color: inherit;
	transition: ease-in-out 0.15s all;
}

a:hover {
	text-decoration: none;
}

body {
	font-family: 'Lora', 'PT Serif', serif;
	font-size: 0.85rem;
	letter-spacing: 0.02em;
	border: 20px solid white;
	line-height: 2em;
	color: #272727;
}

h1, h2, h3, h4, h5, h6 {
	letter-spacing: 0.125em;
	padding-bottom: 0.4em;
	text-transform: uppercase;
	line-height: normal;
}

h1, h2, h3, h4 {
	font-family: 'Bebas Neue', 'Oswald', sans-serif;
}

h5, h6 {
	font-family: 'Lora', 'PT Serif', serif;
}



h2 {
	font-size: 2em;
	color: #998457
}

h3 {
	color: #998457;
	font-size: 1.8em;
}

h4 {
	font-size: 1.5em;
}

h5 {
	font-size: 1.1em;
}

#Content a, .desc a, #Content a, #Footer .widget a {
	text-decoration: none;
	border-bottom: 1px solid rgba(120, 96, 38, 0.4);
}


#Content a:hover, .desc a:hover, #Content a:hover, #Footer .widget a:hover {
	color: inherit;
	opacity: 0.8;
	text-decoration: none;
	border-bottom: 1px solid rgba(120, 96, 38, 0.4);
}


#Content {
    padding-top: 0;
	padding-bottom: 5em;
}

/* .button-stroke a:hover.button:not(.action_button), .button-stroke:not(.header-plain) a:hover.button.action_button, .button-stroke a:hover.tp-button, .button-stroke button:hover, .button-stroke input[type="submit"]:hover, .button-stroke input[type="reset"]:hover, .button-stroke input[type="button"]:hover {
	background-color: #786026 !important;
} */


.button-stroke a.button:not(.action_button), .button-stroke:not(.header-plain) a.button.action_button, .button-stroke a.tp-button, .button-stroke button, .button-stroke input[type="submit"], .button-stroke input[type="reset"], .button-stroke input[type="button"] {    
	color: #786026;
    border: 2px solid;
    font-family: 'Bebas Neue', 'Oswald', sans-serif !important;
    letter-spacing: 0.1em;
    border-radius: 0;
    padding: 1rem 2rem;
	font-size: 1.1em;
	margin-right: 0px;
	text-align: center;
}

.button-stroke a:hover.button:not(.action_button), .button-stroke:not(.header-plain) a:hover.button.action_button, .button-stroke a:hover.tp-button, .button-stroke button:hover, .button-stroke input[type="submit"]:hover, .button-stroke input[type="reset"]:hover, .button-stroke input[type="button"]:hover {
	color: #FFF ;
	border-color: #786026 !important;
	background-color: #786026 !important;
} 

a.big_button,#sb_instagram #sbi_load a {
	color: #786026 !important;
    border: 2px solid !important;
    font-family: 'Bebas Neue', 'Oswald', sans-serif;
    letter-spacing: 0.1em;
    border-radius: 0 !important;
    padding: 1rem 2rem;
}

a.big_button:hover, #sb_instagram #sbi_load a:hover {
	color: #FFF !important;
	border-color: #786026 !important;
	background-color: #786026 !important;
	transition: ease-in-out 0.15s all;
}

a#lt_button.button {    
	color: #debf7c;
	border: 2px solid #debf7c !important;
}

a#lt_button.button:hover {
	color: #FFF;
	border-color: #debf7c;
	opacity: 1;
	background-color: #debf7c !important;
}

.all_caps {
	text-transform: uppercase;
}

.tiny_text {
    opacity: 0.8;
	font-size: 12px !important;
}

.bold {
	font-weight: bold
}



.sqs-block-content a, .big_link { 
	color: #998457;
    border-bottom: 1px solid #99845747;
}

.sqs-block-content a:hover, .big_link:hover {
	opacity: 0.7;
	text-decoration: none;
}


.column.column_divider {
    padding-top: 2em;
    padding-bottom: 3em;
}

.gold {
	color: #786026;
}

.black {
	color: #272727;
}

#Subheader {
	background: transparent;
	padding: 10px 0;
}

#Subheader:after {
	display: none;
}

#Subheader .column.one {
	margin-left: 0.5%;
}

#Subheader .title {
    font-size: 3.2em;
    font-weight: bold;
    color: #444444;
    font-style: NORMAL;
    font-family: 'Bebas Neue', 'Oswald', sans-serif;
    letter-spacing: 0.125em;
    text-transform: uppercase;
    line-height: normal;
	padding-bottom: 0.1em;
}

.location_page h2 {
	font-weight: 700;	
}

/* HOME */

.photo_box .desc { max-width: 72%;}

.image_bg_text, .image_bg_text h2, .image_bg_text h3  .image_bg_text h4,.image_bg_text h5, .image_bg_text a, .image_bg_text div.header {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
}

.image_bg_text a.big_link {
    font-size: 1.75rem;    
	font-family: 'Lora', 'PT Serif', serif;
}

.image_bg_text a.big_link:hover {
    opacity: 0.7;    
}

.pre_header {
    color: #debf7c;
    font-size: 1rem;
    letter-spacing: 0.125em;
    font-weight: bolder;
	line-height: normal;
}

.image_bg_text .header {
	font-size: 4.25em;
    line-height: 1.2em;
	font-family: 'Bebas Neue', 'Oswald', sans-serif;
    letter-spacing: 0.125em;
    text-transform: uppercase;
	font-weight: bold;
}

#about h2 {
	font-size: 2em;
    font-weight: normal;
    color: #998457;
}

#about p {
	margin-top: 20px;
	font-size: 110%;
}

.home #about .section_wrapper {
		max-width: 60%;
}

#happening h2 {
	color: #998457; 
}

.location_number {
    font-weight: bold;
    padding-top: 5px;
}

.image_frame {
	background-color: #000;
}

input#email_field {
	display: inline-block;
	padding: 18px;
    box-shadow: none;
	font-family: above;
	border-radius: 0px;
	font-size: 1em;
}

input#subscribe {
	display: inline-block;
}

input[type="date"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="url"]:focus, select:focus, textarea:focus {
	background-color: #9984573d!important;
    border-color: white;
}


/* MEET THE TEAM */

.team .column.one-second {
	width: 71% !important;
}

.bq_wrapper {
	display: none;
}

.image_frame {
    background-color: #fff !important;
}

.team .desc_wrapper h4 {
    margin-top: 23px;
}

.column_our_team_list {
	margin-left: -10px;
}

/* WOOCOMMERCE */



/* AGE GATE */

.age-gate-form {
    font-family: 'Lora', 'PT Serif', serif;
    /*border: 2px solid #83cbb3;*/
    width: 376px;
	background-color: #FFF !important;
	padding: 20px !important;
}


.age-gate-form h2 {
    font-family: 'Lora', 'PT Serif', serif;
	text-transform: uppercase;
    font-size: 14px;
	color: #444;
	font-weight: bold;
}

.age-gate-form p {
    color: #444;
    margin-bottom: 16px;
}

.age-gate-form p.age-gate-message {
	color: #937734;
	font-weight: bold;
	font-family: 'Bebas Neue', 'Oswald', sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.075em;
	line-height: 1em;
	font-size: 80px;
}

.age-gate-form button {
    background-color: #FFF;
    color: #000 !important;
    font-size: 20px;
    border-radius: 0px !important;
	border: 2px solid #937734;
	padding: 1rem 2rem;

}



/* FOOTER */

#Footer {
	background-color: #000;
}

#Footer .widgets_wrapper .container {
	border-top: 1px solid #866b2d;
    padding: 40px 0px 17px 0;
    border-bottom: 1px solid #866b2d;
}

#Footer .widget {
	text-align:center;
}

#Footer h4 {
	color: #866b2d;
	font-size: 2em;
}

#Footer p {
	color: white;
}

#Footer .widget h4 a {
	color: #866B2D;
	border-bottom: none;
}

#back_to_top {
	padding: 0;
}

#Footer .footer_copy {
    border-top: none;
}

.page_footer_menu {
    text-align: center;
}

.page_footer_menu li {
    display: inline-block;
	padding: 0.1em 0.5em;
    font-size: 1.1em;
    font-family: 'Bebas Neue', 'Oswald', sans-serif;
    letter-spacing: 0.2em;
}

#Footer .page_footer_menu li a {
	color: #fff;
	opacity: 1;
}

#Footer .page_footer_menu li a:hover {
	opacity: 0.5;
}

.schema-footer {
	text-align: center;
	font-size: 80%;	
}


/* FORMCRAFT */

html .formcraft-css .fc-form {
	box-shadow: none;
}

html .formcraft-css .fc-form .form-page-content {
	padding: 0;
}



html .formcraft-css .fc-form .form-element .form-element-html {
    padding: 0 !important;
}

button.button.submit-button {
	color: #786026 !important;
    border: 2px solid !important;
    font-family: 'Bebas Neue', 'Oswald', sans-serif !important;
    letter-spacing: 0.1em !important;
    border-radius: 0 !important;
    padding: 1rem 2rem !important;
}


button.button.submit-button:hover {
	color: #FFF !important;
	border-color: #786026 !important;
	background-color: #786026 !important;
}

.formcraft-css .fc-form.fc-form-1 .form-element .stripe-amount-show, .formcraft-css .fc-form.fc-form-1 .form-element .submit-cover .submit-button .text, .formcraft-css .fc-form.fc-form-1 .form-element .field-cover .button {
	text-shadow: none !important;
}

span.text {
    text-shadow: none !important;
}

/* AGE VERIFICATION */

div#popup_content {
    text-align: center;
    padding-top: 60px;
    padding-bottom: 20px;
}

#pu_pre {
	text-transform: uppercase;
    font-weight: bold;
    font-size: 1.1em;
    letter-spacing: 0.1em;
    line-height: 1em;
    margin-bottom: 5px;
}

#welcome {
	font-size: 6em;
    text-transform: uppercase;
    font-family: 'Bebas Neue', 'Oswald', sans-serif;
    line-height: 1em;
    letter-spacing: 0.075em;
    color: #937734;
    font-weight: bold;
}

#itro_opaco {
	background-color: #fff;
    background: url('/wp-content/uploads/2018/01/tjs-marijuana-dispensary-eugene-header-new-2.jpg');
    background-size: cover;
	opacity: 1 !important;
}

/* INSTAGRAM FEED */

#sb_instagram .sbi_follow_btn a {
	background-color: #fff;
}

#sb_instagram #sbi_load .sbi_load_btn {
    background: #fff;
    padding: 1rem 2rem;
}

a.sbi_photo.sbi_imgLiquid_bgSize.sbi_imgLiquid_ready {
    border-bottom: none !important;
}

div#sbi_images {
    margin-top: 2rem;
    margin-bottom: 3rem;
}

/* SOCIAL SHARE BUTTONS */

span.at-icon-wrapper {
    background-color: #998457 !important;
}

div#at4-share {
    margin-right: 20px !important;
}

div#at4-share {
    top: 65% !important;
}

/* #social-share-buttons {
	max-width: 1240px;
    margin: 0 auto;
    text-align: center;
    width: 261px;	
}

.social-share-buttons {
	width: 100%;
	margin-left: 15px;
}

.social-share-buttons .fb-like {
    position: relative;
    margin-top: -5px;
    margin-right: 4px;
    width: 95px;
	float: left;
}

.social-share-buttons #___plusone_0 {
	width: 32px !important;
}

.social-share-buttons strong.sharetitle {
    float: left;
    margin: 0 7px 0 0;
}

.social-share-buttons .fb_iframe_widget > span {
	width: 450px;
}

.social-share-buttons .fb_iframe_widget > span iframe {
}
 */
/* SOCIAL MEDIA WIDGET */

div.social-icons {
	margin: 0 auto;
	text-align: center;
	/*width: 46%;*/
}

div.social-icons a {
	background-image: url("../../betheme-child/images/social-stack-3.png");
	display: inline-block;
	background-color: transparent;
	/*float: left;*/
	overflow: hidden;
	background-size: 100% auto;
	width: 35px;
	height: 35px;
	/*margin: 0 3px 6px 3px;*/
	margin: 0;
}

div.social-icons a:hover {
    opacity: 0.8;
}

div.social-icons a.si-twitter { background-position: 0 0; }
div.social-icons a.si-youtube { background-position: 0 -36px; }
div.social-icons a.si-instagram { background-position: 0 -70px; }
div.social-icons a.si-yelp { background-position: 0 -105px; }
div.social-icons a.si-tumblr { background-position: 0 -140px; }
div.social-icons a.si-thumbtack { background-position: 0 -175px; }
div.social-icons a.si-pinterest { background-position: 0 -210px; }
div.social-icons a.si-merchantcircle { background-position: 0 -245px; }
div.social-icons a.si-linkedin { background-position: 0 -280px; }
div.social-icons a.si-googleplus { background-position: 0 -315px; }
div.social-icons a.si-facebook { background-position: 0 -351px; }
div.social-icons a.si-bbb { background-position: 0 -385px; }
div.social-icons a.si-foursquare { background-position: 0 -420px; }
div.social-icons a.si-angieslist { background-position: 0 -455px; }
div.social-icons a.si-houzz { background-position: 0 -490px; }
div.social-icons a.si-whodoyou { background-position: 0 -525px; }
div.social-icons a.si-aboutme { background-position: 0 -560px; }
div.social-icons a.si-glassdoor { background-position: 0 -595px; }
div.social-icons a.si-indeed { background-position: 0 -630px; }
div.social-icons a.si-vimeo { background-position: 0 -665px; }

._2tga._49ve, .btn, .ozWidgetRioButton_ {
    border-radius: 0 !important;
}

._2tga, .btn, .ozWidgetRioButton_ {
    background: rgba(0,0,0,.03) !important;
    border: 1px solid #998457 !important;
    color: #f8f8f8 !important;
	font-family: 'Bebas Neue', 'Oswald', sans-serif !important;
}	

/* MISC */

.nope, .powered-by {
	display: none !important;	
}

#Wrapper {
	box-shadow: none;
}

body {
	border: 20px solid white;
	background: #fff !important;
}

#Action_bar {
	border: none !important;
}



/* RESPONSIVE */

@media only screen and (max-width: 1239px) {
	#Top_bar {
		padding-bottom: 0px !important;
	}
	#Top_bar a.responsive-menu-toggle {
		float: right;
	}
	
	#Side_slide #menu ul li a {
		margin-right: 43px !important;
	}
	
	.pre_header {
		font-size: 2vh !important;
	}
	.image_bg_text .header {
		font-size: 5vh !important;
	}
	div#header {
		padding-top:17vh !important; 
		padding-bottom: 17vh !important;
	}
	h1.title {
    	padding-top: 30px;
	}
	.home #Content {
		padding-top: 0px;
	}
	.home #about .section_wrapper {
		max-width: 90%;
	}
	.photo_box .desc {
		max-width: 100%;
	}

}

@media only screen and (min-width: 960px) and (max-width: 1239px) {
	
	
	
}

@media only screen and (max-width: 959px) {

	

}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	
	
}

@media only screen and (max-width: 767px) {
	div#popup_content {
		padding:40px 0px 5px 0px;
	}
	#welcome {
    	font-size: 8vh;
	}
	#pu_pre {
    	font-size: 1.5vh;
	}
	.animate-true.align-right.wide-false.submit-cover.field-cover {
    	text-align: center !important;
	}
	.column.mcb-column.one-third.column_column.vendor_button {
    	text-align: center !important;
   		margin-top: 3rem !important;
	}
	#Subheader h1.title {
		font-size: 2.5em;
	}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {


		
}


@media only screen and (max-width: 480px) {
	
	#about .column_attr.align_center {
		padding-top: 50px !important;
	}
		
	#Footer .widgets_wrapper .container {
		margin: 0px 20px;
	}
	
}

